img.sized {
	height: auto;
	width:  auto;
	max-width:  100%;
	max-height: 100%;
}

hr {
	margin-top:    2em;
	margin-bottom: 2em;
}

a:link, a:visited, a:hover, a:active {
	text-decoration: none;
	color: #CA4300;
}

.resource {
	background: white;

	padding: 2px;

	border: 2px solid white;
	border-radius: 5px;

	//transform: translateX(0px);
	//transition: all .25s ease-out;
}
.resource:hover {
	background: #DDFFFF;

	border: 2px solid #55FFEE;

	//transform: translateX(5px);
}

.vcenter {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
